


.page-wrapper{
    margin:0 !important;
    padding:0 !important;
}

.main-header{
    position:relative;
    z-index:9999 !important;

    margin-bottom:-80px !important;
}

.header-top,
.header-lower,
.sticky-header,
.mobile-header{
    position:relative;
    z-index:9999 !important;
}

.sidebar-page-container{
    padding-top:40px !important;
    padding-bottom: 0px!important;

    margin-top:0 !important;
    position:relative;
    z-index:2;
    /*background:#fff;*/
}

.auto-container{
    padding-top:0 !important;
    margin-top:0 !important;
}

.content-side{
    padding-top:0 !important;
    margin-top:0 !important;
}

.service-detail{
    padding-top:0 !important;
    margin-top:0 !important;
}

/* =========================
   PRODUCT CARD
========================= */

.product-card{
    background:#fff;
    border-radius:5px;
    overflow:hidden;
    box-shadow:0 5px 25px rgba(0,0,0,0.08);
    transition:0.4s;
    text-align:center;
    padding:10px;
    height:100%;
}

.product-card:hover{
    transform:translateY(-8px);
    box-shadow:0 10px 35px rgba(0,0,0,0.15);
}

/* =========================
   PRODUCT IMAGE
========================= */

.product-image{
    width:100%;
    height:400px;
    object-fit:cover;
    border-radius:5px;
    cursor:pointer;
    transition:0.4s;
}

.product-image:hover{
    transform:scale(1.02);
}

/* =========================
   PRODUCT TITLE
========================= */

.product-title{
    margin-top:15px;
    font-size:24px;
    font-weight:600;
    /*color:#ff7a08;*/
    text-transform:capitalize;
    letter-spacing:0.5px;
}

/* =========================
   CUSTOM POPUP
========================= */

.custom-popup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.96);

    display:none;
    justify-content:center;
    align-items:center;

    padding:20px;

    z-index:99999999999 !important;
}

/* Popup Image */

.custom-popup img{
    max-width:100%;
    max-height:90vh;
    border-radius:20px;
    box-shadow:0 10px 40px rgba(0,0,0,0.5);

    animation:zoomIn 0.3s ease;
}

/* Animation */

@keyframes zoomIn{

    from{
        transform:scale(0.8);
        opacity:0;
    }

    to{
        transform:scale(1);
        opacity:1;
    }

}

/* Close Button */

.close-popup{
    position:absolute;
    top:20px;
    right:30px;

    color:#fff;
    font-size:45px;
    font-weight:bold;

    cursor:pointer;

    z-index:999999999999;
}

.close-popup:hover{
    color:#ff7a08;
}



/* =========================
   RESPONSIVE
========================= */

@media(max-width:768px){

    .main-header{
        margin-bottom:-40px !important;
    }

    .product-slider{
        top:-40px;
    }

    .sidebar-page-container{
        margin-top:-20px !important;
    }

    .product-image{
        height:250px;
    }

    .product-title{
        font-size:20px;
    }

    .custom-popup img{
        max-width:100%;
    }

}